@import url("../CherryFramework/style.css");
@import url(//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css);
@import url(//fonts.googleapis.com/css?family=Roboto:400,300,500,700,900italic,900);
body {
	background:#fff;
	font-weight:300 !important;
	letter-spacing:0;
}
a {
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
a:hover { text-decoration:none; }
p { margin:0 0 16px; }
figure {
	padding:0 !important;
	border:none !important;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}
h1 {
	font-weight:700 !important;
	margin:0;
}
h2 { font-weight:700 !important; }
h3 {
	font-weight:500 !important;
	margin-bottom:12px;
}
h4 {
	font-weight:500 !important;
	margin-bottom:6px;
}
h4 a { color:#ec2626; }
h4 a:hover {
	color:#333333;
	text-decoration:none;
}
h5 { font-weight:500 !important; }
.logo { margin:10px 0 0 3px; }
.spacer { height:60px; }
.hr { margin:23px 0px 18px !important; }
.logo_tagline { color:#fff; }
.logo_h__txt {
	position:relative;
	padding-top:3px;
	text-shadow:1px 1px 0px rgba(0,0,0,0.22);
}
.logo_h__txt a { color:inherit; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	border:1px solid #e1e0e0;
}
.main-holder textarea { border-color:#e1e0e0 !important; }
.main-holder input { color:#494d52; }
.content-holder { padding-bottom:43px; }
.title-section {
	padding:0;
	margin-top:-14px;
}
.title-section h1 { margin-bottom:11px; }
#content { padding-top:29px; }
#back-top a {
	width:44px;
	height:44px;
}
#back-top a span {
	width:100%;
	height:100%;
	background:transparent;
}
#back-top a span:before {
	position:absolute;
	display:block;
	width:36px;
	height:36px;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font:29px/1em FontAwesome;
	line-height:37px;
	top:0;
	left:0;
	content:"\f077";
	color:#ec2626;
	text-align:center;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	background:#333333;
}
#back-top a:hover span { background:transparent; }
#back-top a:hover span:before { color:#fff; }
.dropcap {
	margin:8px 38px 20px 0;
	width:62px;
	height:62px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background:#ec2626;
	overflow:visible;
	font-weight:700;
	font-size:40px;
	line-height:60px;
	text-shadow:1px 1px 0px rgba(0,0,0,0.22);
}
.dropcap:before {
	position:absolute;
	display:block;
	width:7px;
	height:13px;
	background:url(./images/arr_1.png) no-repeat 0 0;
	top:24px;
	right:-7px;
	content:"";
}
.submit-wrap .ajax-loader { margin-top:14px; }
.wpcf7-response-output {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
	color:#ec2626;
}
.wpcf7-validation-errors {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.google-map { margin-bottom:35px; }
.sf-sub-indicator {
	top:37px;
	right:4px;
}
.ex_h0 { padding:11px 0 12px; }
.header {
	background:#ec2626 url(./images/header_bg.jpg) repeat-x 0 0;
	padding:0;
	border:none;
	margin-bottom:60px;
}
.header #loginout {
	text-align:right;
	font-size:15px;
	line-height:1em;
	color:#fff;
	font-weight:300;
	padding-top:3px;
}
.header #loginout .register-link { position:relative; }
.header #loginout .register-link:before {
	position:absolute;
	display:block;
	font:19px/1em FontAwesome;
	color:#777777;
	top:-2px;
	left:-25px;
	content:"\f007";
}
.header #loginout .line4 {
	margin-left:45px;
	position:relative;
}
.header #loginout .line4:before {
	position:absolute;
	display:block;
	font:19px/1em FontAwesome;
	color:#777777;
	top:-2px;
	left:-25px;
	content:"\f09c";
}
.header #loginout .line1 {
	float:right;
	margin-left:45px;
	position:relative;
}
.header #loginout .line1:before {
	position:absolute;
	display:block;
	font:19px/1em FontAwesome;
	color:#777777;
	top:-2px;
	left:-25px;
	content:"\f023";
}
.header #loginout span a { color:#fff; }
.header #loginout span a:hover { color:#ec2626; }
.header .textwidget {
	text-shadow:1px 1px 0px #282828;
	font-size:24px;
	font-weight:700;
	line-height:1em;
	color:#fff;
}
.header .textwidget .txt_1 { color:#ec2626; }
.header_txt {
	text-shadow:1px 1px 0px #282828;
	font-size:24px;
	font-weight:700;
	line-height:1em;
	color:#fff;
}
.header_txt div .txt_1 { color:#ec2626; }
.nav { margin:0; }
.nav .sf-menu >li {
	background:#ec2626;
	margin-left:0;
}
.nav .sf-menu >li a {
	font-weight:700;
	letter-spacing:0;
	border:none !important;
	padding:31px 18px 36px;
	background:transparent;
	text-shadow:1px 1px 0px rgba(0,0,0,0.22);
	border-right:1px solid #fe5555 !important;
}
.nav .sf-menu >li a:hover {
	color:#fff;
	background:transparent;
}
.nav .sf-menu >li:before {
	position:absolute;
	display:block;
	width:100%;
	height:0px;
	background:#ec2626;
	bottom:0;
	left:0;
	pointer-events:none;
	content:"";
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.nav .sf-menu >li:after {
	position:absolute;
	display:block;
	width:100%;
	height:0px;
	background:#fff;
	top:0;
	left:0;
	pointer-events:none;
	content:"";
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.nav .sf-menu >li:hover:before {
	height:100%;
	bottom:0;
}
.nav .sf-menu >li:hover:after {
	width:100%;
	height:5px;
}
.nav .sf-menu >li.current_page_item a {
	color:#fff;
	background:transparent;
}
.nav .sf-menu >li.current_page_item:before {
	height:100%;
	bottom:0;
}
.nav .sf-menu >li.current_page_item:after {
	width:100%;
	height:5px;
}
.nav .sf-menu >li.sfHover >a {
	color:#fff;
	background:transparent;
}
.nav .sf-menu >li.sfHover:before {
	height:100%;
	bottom:0;
}
.nav .sf-menu >li.sfHover:after {
	width:100%;
	height:5px;
}
.nav .sf-menu >li:before { background:#333333; }
.nav .sf-menu >li .sub-menu { background:#333333; }
.nav .sf-menu >li .sub-menu li a {
	background:#333333;
	border-right:none !important;
}
.nav .sf-menu >li:first-child { border-left:1px solid #fe5555 !important; }
.nav .sf-menu .sub-menu {
	background:#333333;
	width:150px;
	left:0;
	margin-left:0;
	margin-top:1px;
	padding:0;
}
.nav .sf-menu .sub-menu li {
	font-size:13px;
	letter-spacing:0;
	background:transparent;
}
.nav .sf-menu .sub-menu li a {
	border:none;
	background:#f0c366;
	font-weight:normal !important;
	padding:8px 17px 10px;
	margin:0;
	text-align:left;
	color:#fff;
	border-bottom:1px dotted #686868 !important;
	text-shadow:none !important;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.nav .sf-menu .sub-menu li a .sf-sub-indicator {
	position:absolute;
	top:1.1em;
	left:2px !important;
	right:auto;
	display:block;
	overflow:hidden;
	width:10px;
	height:10px;
	background:url(./images/arrows-ffffff.png) no-repeat 0 0;
	text-indent:-999em;
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
.nav .sf-menu .sub-menu li a:hover { color:#ec2626; }
.nav .sf-menu .sub-menu li a:hover .sf-sub-indicator { background:url(./images/arrows-ffffff.png) no-repeat -10px 0; }
.nav .sf-menu .sub-menu li .sub-menu {
	left:-100%;
	top:-1px !important;
	margin-left:-2px;
}
.nav .sf-menu .sub-menu li.sfHover >a { color:#ec2626; }
.nav .sf-menu .sub-menu li.sfHover >a .sf-sub-indicator { background:url(./images/arrows-ffffff.png) no-repeat -10px 0; }
.nav .sf-menu .sub-menu li:last-child a { border-bottom:none !important; }
.isStuck {
	top:0;
	left:0;
	width:100%;
	background:#ec2626;
}
@media (max-width: 767px) {
	.isStuck {
		top:0 !important;
		position:relative !important;
	}
	.isStuck #topnav { display:none; }
}
.isStuck #topnav { background:#ec2626; }
#slider-wrapper .container .cameraContent {
	position:relative;
	width:100%;
	height:100%;
	left:auto;
	bottom:auto;
}
#slider-wrapper .container .cameraContent .camera_caption {
	position:absolute;
	bottom:0;
	width:100%;
	height:100%;
	color:#333333;
	font:'Roboto', sans-serif;
}
#slider-wrapper .container .cameraContent .camera_caption div {
	background:transparent;
	text-align:left;
	padding:0;
}
#slider-wrapper .container .cameraContent .camera_caption div .slog_1 {
	position:relative;
	padding:10px 620px 0 28px;
}
#slider-wrapper .container .cameraContent .camera_caption div .slog_2 { padding:46px 0 0 427px; }
#slider-wrapper .container .cameraContent .camera_caption div .slog_2 h4 {
	margin-top:4px;
	margin-bottom:14px;
}
#slider-wrapper .container .cameraContent .camera_caption div .slog_3 { padding:59px 430px 0 28px; }
#slider-wrapper .container .cameraContent .camera_caption div .slog_3 h3 {
	color:#fff;
	margin-top:0;
}
#slider-wrapper .container .cameraContent .camera_caption div .slog_3 h2 { color:#fff; }
#slider-wrapper .container .cameraContent .camera_caption div .slog_3 h4 {
	margin-top:4px;
	margin-bottom:14px;
}
#slider-wrapper .container .cameraContent .camera_caption div h3 {
	font:700 68px/1em 'Roboto', sans-serif !important;
	color:#000;
	text-transform:none;
	border-bottom:transparent;
	margin-bottom:0;
}
#slider-wrapper .container .cameraContent .camera_caption div h3 span { color:#777777; }
#slider-wrapper .container .cameraContent .camera_caption div h2 {
	font:700 75px/1em 'Roboto', sans-serif;
	color:#000;
	margin-top:-5px;
	margin-bottom:34px;
	margin-bottom:0;
}
#slider-wrapper .container .cameraContent .camera_caption div h4 {
	font:500 24px/32px 'Roboto', sans-serif;
	color:#777777;
	margin-top:2px;
}
#slider-wrapper .container .cameraContent .camera_caption div p { margin-bottom:23px; }
#slider-wrapper .container .cameraContent .camera_caption div .btn_slider {
	position:relative;
	display:inline-block;
	font:500 23px/1em 'Roboto', sans-serif;
	text-shadow:1px 1px 0px #b81e1e;
	letter-spacing:0;
	position:relative;
	padding:13px 30px 16px;
	color:#fff;
	background:transparent;
}
#slider-wrapper .container .cameraContent .camera_caption div .btn_slider:after {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	background:#ec2626;
	top:0;
	left:0;
	pointer-events:none;
	content:"";
	z-index:-2;
}
#slider-wrapper .container .cameraContent .camera_caption div .btn_slider:before {
	position:absolute;
	display:block;
	width:100%;
	height:0;
	background:#333333;
	top:0;
	left:0;
	pointer-events:none;
	content:"";
	z-index:-1;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
#slider-wrapper .container .cameraContent .camera_caption div .btn_slider:hover {
	color:#fff;
	text-shadow:1px 1px 0px #282828;
}
#slider-wrapper .container .cameraContent .camera_caption div .btn_slider:hover:before { height:100%; }
#slider-wrapper .container .camera_thumbs_cont {
	background:transparent;
	position:absolute;
	bottom:0;
}
#slider-wrapper .container .camera_thumbs_cont ul li > img { border:4px solid #fff; }
#slider-wrapper .container .camera_pag {
	position:absolute;
	width:100%;
	text-align:center;
	right:0;
	bottom:1px;
}
#slider-wrapper .container .camera_pag .camera_pag_ul {
	position:relative;
	display:inline-block;
	background:#fff;
	z-index:5;
	padding:0 9px;
}
#slider-wrapper .container .camera_pag .camera_pag_ul li {
	width:14px;
	height:14px;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
	background:#333333;
	margin:8px 4px 2px;
}
#slider-wrapper .container .camera_pag .camera_pag_ul li span {
	width:14px;
	height:14px;
	left:0;
	top:0;
}
#slider-wrapper .container .camera_pag .camera_pag_ul li.cameracurrent > span {
	background:#ec2626;
	width:14px;
	height:14px;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
	left:0;
	top:0;
}
#slider-wrapper .container .camera_pag .camera_pag_ul li.camera_hover > span {
	background:#777777;
	width:14px;
	height:14px;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
	left:0;
	top:0;
}
#slider-wrapper .container .camera_commands {
	top:0;
	right:0;
	margin-top:0;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
	display:none;
}
#slider-wrapper .container .camera_prev, #slider-wrapper .container .camera_next {
	margin-top:-60px;
	top:100%;
	background:#f7f7f7;
	border:1px solid #e9e9e9;
}
#slider-wrapper .container .camera_next {
	margin-right:20px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
#slider-wrapper .container .camera_next > span {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
#slider-wrapper .container .camera_next:hover { background:#ec2626; }
#slider-wrapper .container .camera_prev {
	margin-right:80px;
	right:0;
	left:auto;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
#slider-wrapper .container .camera_prev > span {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
#slider-wrapper .container .camera_prev:hover { background:#ec2626; }
#slider-wrapper .container .camera_wrap { margin-bottom:30px !important; }
#slider-wrapper .container .camera_fakehover {
	border:1px solid #e9e9e9;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
}
.btn-primary.active, .btn-warning.active, .btn-danger.active, .btn-success.active, .btn-info.active, .btn-inverse.active { color:rgba(255,255,255,0.75); }
.btn-primary {
	font-size:19px !important;
	font-weight:700;
	padding:14px 16px 14px !important;
	color:#fff !important;
	text-shadow:1px 1px 0px rgba(0,0,0,0.22);
	background-color:#333333;
	background:#333333;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	box-shadow:none;
	height:auto !important;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color:#fff;
	background:#ec2626;
	background-color:#ec2626;
	box-shadow:none;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.btn-primary:active, .btn-primary.active { background-color:#ec2626; }
#s { padding:13px 11px !important; }
.service-box {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	padding:19px 28px;
	border:1px solid #e9e9e9;
	background:#f7f7f7;
	background:linear-gradient(to top,#ffffff,#f7f7f7);
}
.service-box .service-box_body {
	position:relative;
	z-index:1;
}
.service-box .service-box_body h2 {
	font-weight:700;
	font-size:38px;
	line-height:44px;
	margin-bottom:-3px;
}
.service-box .service-box_body h5 {
	color:#777777;
	margin:0 0 -1px;
}
.service-box .service-box_body strong {
	position:relative;
	display:block;
	font-weight:700;
	font-size:75px;
	line-height:70px;
	color:#ec2626;
	padding-bottom:10px;
}
.service-box .service-box_body strong em {
	font-style:normal;
	font-weight:300;
}
.service-box .btn-align {
	text-align:left;
	margin-bottom:10px;
}
.block_1:before {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	background:#ec2626;
	top:0;
	left:0;
	pointer-events:none;
	content:"";
	background:url(./images/bg_1.png) no-repeat right bottom;
	z-index:0;
}
.block_1 .service-box_txt {
	padding-right:135px;
	padding-bottom:18px;
}
.block_2:before {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	background:#ec2626;
	top:0;
	left:0;
	pointer-events:none;
	content:"";
	background:url(./images/bg_2.png) no-repeat right 45%;
	z-index:0;
}
.block_2 .service-box_txt {
	padding-right:100px;
	padding-bottom:7px;
}
.block_3 .service-box_txt {
	padding-right:0px;
	padding-bottom:18px;
}
.block_3 strong { padding-bottom:0 !important; }
.block_3 em {
	position:relative;
	display:block;
	font-weight:normal;
	font-size:24px;
	line-height:30px;
	font-style:normal;
	color:#777777;
	margin:0 0 -1px;
	padding-bottom:10px;
}
.block_1 .btn-primary, .block_2 .btn-primary, .block_3 .btn-primary {
	font-size:23px !important;
	font-weight:700;
	padding:14px 30px 18px !important;
}
.block_package {
	position:relative;
	display:block;
	background:#fff;
	margin-bottom:20px;
}
.block_package p { display:none; }
.block_package a {
	position:relative;
	display:block;
}
.block_package a .title_1 {
	position:relative;
	display:block;
	padding:14px 28px;
	background:#ec2626;
	color:#fff;
	text-shadow:1px 1px 0px rgba(0,0,0,0.22);
	font-size:31px;
	line-height:30px;
	font-weight:700;
	margin-bottom:2px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.block_package a .title_1 b {
	font-weight:900;
	font-size:41px;
}
.block_package a:hover .title_1 { background:#333333; }
.block_package a .block_txt {
	position:relative;
	display:block;
	padding:34px 28px 14px;
	background:#f7f7f7;
	background:linear-gradient(to top,#ffffff,#f7f7f7);
	border:1px solid #e9e9e9;
}
.block_package a .block_txt .price {
	position:relative;
	display:block;
	font-weight:300;
	font-size:15px;
	color:#777777;
}
.block_package a .block_txt .price b {
	font-weight:900;
	font-size:41px;
	color:#000;
}
.block_package a .block_txt br { display:none; }
.block_package a .block_txt .title_2 {
	position:relative;
	display:block;
	font-weight:500;
	margin-top:7px;
	margin-bottom:6px;
	font-size:24px;
	line-height:30px;
	color:#000;
}
.block_package a .block_txt .cont_txt {
	position:relative;
	display:block;
	padding-bottom:11px;
	color:#777777;
}
.block_package a .block_txt em {
	position:relative;
	display:block;
	font-style:normal;
	padding-left:27px;
	font-size:15px;
	color:#212121;
	margin-bottom:12px;
}
.block_package a .block_txt em:before {
	position:absolute;
	display:block;
	font:16px/1em FontAwesome;
	background:transparent;
	color:#ec2626;
	top:5px;
	left:3px;
	content:"\f046";
}
.block_package:hover { color:inherit; }
.custom-list {
	position:relative;
	padding-top:26px;
}
.custom-list li {
	position:relative;
	border-bottom:1px solid #e9e9e9 !important;
	padding-bottom:25px !important;
	margin-bottom:44px !important;
}
.custom-list li:before { display:none; }
.custom-list li a {
	position:relative;
	display:inline-block;
	font-size:24px;
	font-weight:500;
	color:#ec2626;
	padding-bottom:4px;
}
.custom-list li a:before {
	position:relative;
	display:inline-block;
	float:left;
	color:#acacac;
	font:54px/1em FontAwesome;
	background:transparent;
	margin-top:-25px;
	margin-right:14px;
	content:"\f0ed";
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.custom-list li a:hover { color:#000; }
.custom-list li a:hover:before {
	color:#ec2626;
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
}
.custom-list li:last-child {
	border-bottom:none !important;
	padding-bottom:0 !important;
	margin-bottom:0 !important;
}
.custom-list li+li a:before { content:"\f019"; }
.custom-list li+li+li a:before { content:"\f023"; }
.breadcrumb {
	background:transparent;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:9px 1px 11px;
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #e9e9e9;
	color:#777777 !important;
}
.breadcrumb li a { color:#ec2626; }
.breadcrumb li a:hover { color:#333333; }
.breadcrumb .divider:after {
	width:24px;
	position:relative;
	display:inline-block;
	text-align:center;
	color:#777777 !important;
}
.breadcrumb .active { color:#777777 !important; }
.list_1 { position:relative; }
.list_1 li .featured-thumbnail { margin-right:30px; }
.mini-post-holder {
	margin-bottom:28px;
	padding:33px 0 0;
	border-top:1px solid #e9e9e9;
}
.mini-post-holder:first-child { padding:3px 0 0; }
.mini-post-content h4 { margin:-3px 0 14px; }
.mini-post-content h4 a { color:#ec2626; }
.mini-post-content h4 a:hover { color:#333333; }
.arrow2-list ul li {
	position:relative;
	border-bottom:1px solid #e9e9e9 !important;
	padding-bottom:17px !important;
	margin-bottom:30px !important;
}
.arrow2-list ul li:before { display:none; }
.arrow2-list ul li h4 { margin-bottom:7px; }
.arrow2-list ul li:last-child {
	border-bottom:none !important;
	padding-bottom:0 !important;
}
.team { padding-top:8px; }
.team li h5 {
	border:1px solid #e9e9e9;
	border-bottom:none;
	margin:2px 0 0;
	padding:12px 20px 5px;
}
.team li h5 a { color:#ec2626; }
.team li h5 a:hover {
	color:#333333;
	text-decoration:none;
}
.team li p {
	border:1px solid #e9e9e9;
	border-top:none;
	padding:8px 20px 34px;
}
.arrow-list { margin:-5px 0 0; }
.arrow-list ul li { margin-bottom:11px !important; }
.arrow-list ul li:before { display:none; }
.arrow-list ul li a {
	padding-left:25px;
	font-size:15px;
	color:#333333;
}
.arrow-list ul li a:before {
	position:absolute;
	display:block;
	font:16px/1em FontAwesome;
	background:transparent;
	color:#ec2626;
	top:5px;
	left:1px;
	content:"\f046";
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.arrow-list ul li a:hover { color:#ec2626; }
.arrow-list ul li a:hover:before {
	-webkit-transform:scale(1.4);
	-moz-transform:scale(1.4);
	-ms-transform:scale(1.4);
	-o-transform:scale(1.4);
	transform:scale(1.4);
}
.block_4 { position:relative; }
.block_4 h4 {
	position:relative;
	margin:0 0 11px;
}
.block_4 p { margin-bottom:25px; }
.portfolio_item .portfolio_item_holder { margin-bottom:20px; }
.portfolio_item .portfolio_item_holder .caption {
	border:1px solid #e9e9e9;
	margin-top:2px;
	background:#f7f7f7;
	background:linear-gradient(to top,#ffffff,#f7f7f7);
	padding:0 18px 4px;
}
.portfolio_item .portfolio_item_holder .caption h3 a { color:#ec2626; }
.portfolio_item .portfolio_item_holder .caption h3 a:hover { color:#333333; }
.portfolio_item .portfolio_item_holder .caption p { margin-bottom:26px; }
.widget { margin-bottom:47px; }
.filter-wrapper {
	margin:1px 0 30px;
	letter-spacing:0;
}
@media (max-width: 979px) {
	.filter-wrapper .pull-right #filters li { margin:0 0 0 10px; }
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right { float:left; }
	.filter-wrapper .pull-right strong { float:none; }
	.filter-wrapper .pull-right .nav { margin-bottom:23px !important; }
	.filter-wrapper .pull-right .nav.nav-pills > li {
		margin-left:0 !important;
		float:none;
	}
	.filter-wrapper .pull-right .nav.nav-pills > li :after { display:none; }
}
.filter-wrapper >div >strong {
	font-size:19px;
	font-weight:900;
	color:#000;
	text-transform:none;
	padding:16px 0;
	margin-right:19px;
}
.filter-wrapper ul li { margin:0 0 0 40px; }
.filter-wrapper ul li a {
	font-size:19px;
	font-weight:900;
	color:#000;
	text-transform:none;
	background:#fff;
	padding:17px 16px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper ul li a:hover {
	color:#ec2626;
	text-decoration:none;
	background:transparent;
}
.filter-wrapper ul li.active { background:transparent; }
.filter-wrapper ul li.active a {
	color:#fff;
	text-decoration:none;
	background:#333333;
}
.filter-wrapper ul li.active a:hover {
	color:#fff;
	text-decoration:none;
	background:#333333;
}
.filter-wrapper ul li:last-child :after { display:none; }
.pagination__posts ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.post_wrapper article header h2 {
	padding-bottom:23px;
	margin-bottom:26px !important;
	border-bottom:1px solid #e9e9e9;
}
.post_wrapper article header h2 a { color:#000; }
.post_wrapper article header h2 a:hover { color:#ec2626; }
.post_wrapper article figure { margin-bottom:12px !important; }
#sidebar { padding-top:29px; }
#sidebar h3 {
	font-size:49px;
	line-height:55px;
	font-weight:700 !important;
	color:#000;
	padding-bottom:23px;
	margin-bottom:21px !important;
	border-bottom:1px solid #e9e9e9;
}
#sidebar #wp-calendar caption { color:#ec2626; }
#sidebar #wp-calendar thead tr th { color:#ec2626; }
#sidebar #wp-calendar tfoot tr td a { color:#ec2626; }
#sidebar #wp-calendar tfoot tr td a:hover {
	color:#777777;
	text-decoration:none;
}
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style:none;
	position:relative;
	margin-bottom:11px;
}
#sidebar ul li a {
	padding-left:25px;
	font-size:15px;
	color:#212121;
}
#sidebar ul li a:before {
	position:absolute;
	display:block;
	font:16px/1em FontAwesome;
	background:transparent;
	color:#ec2626;
	top:5px;
	left:1px;
	content:"\f046";
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
#sidebar ul li a:hover { color:#ec2626; }
#sidebar ul li a:hover:before {
	-webkit-transform:scale(1.4);
	-moz-transform:scale(1.4);
	-ms-transform:scale(1.4);
	-o-transform:scale(1.4);
	transform:scale(1.4);
}
#sidebar ul ul {
	margin-left:20px;
	margin-top:10px;
}
#sidebar #recentcomments li a:before { display:none; }
#sidebar .post-list li a { padding-left:0; }
#sidebar .post-list li a:before { display:none; }
#sidebar .post-list li time { color:#ec2626; }
#sidebar .post-list li h4 a {
	color:#ec2626;
	font-size:20px !important;
}
#sidebar .post-list li h4 a:hover { color:#333333; }
#sidebar #my-recent-comments-2 ul li {
	margin-bottom:0;
	padding-bottom:8px;
}
#sidebar #my-recent-comments-2 ul li figure { margin:5px 37px 10px 0; }
#sidebar #my-recent-comments-2 ul li .comments-custom_txt {
	border-top:0;
	border-bottom:1px solid #e9e9e9;
	margin-top:2px;
	padding-bottom:33px;
}
#sidebar #my-recent-comments-2 ul li .comments-custom_txt a {
	padding-left:0;
	font-size:13px;
	line-height:20px;
}
#sidebar #my-recent-comments-2 ul li .comments-custom_txt a:before { display:none; }
#sidebar #my-recent-comments-2 ul li .comments-custom_txt a:hover { text-decoration:none; }
#sidebar #my-recent-comments-2 ul li .meta_format .comments-custom_h_author {
	font-size:13px;
	font-weight:300 !important;
	color:#000;
	position:relative;
	display:block;
	margin-top:-8px;
}
#sidebar #my-recent-comments-2 ul li .meta_format time {
	position:relative;
	display:block;
	font-size:13px;
	color:#ec2626;
	margin-top:19px;
}
#sidebar #my-recent-comments-2 ul li:last-child { padding-bottom:0; }
#sidebar #my-recent-comments-2 ul li:last-child .comments-custom_txt { border-bottom:none; }
.post_meta_unite a { color:inherit; }
.post_meta_unite a:hover {
	color:#ec2626;
	text-decoration:none;
}
.post_meta_unite i { color:#ec2626; }
.portfolio-meta i { color:#ec2626; }
.portfolio .pager {
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #e9e9e9;
}
.portfolio .pager li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-size:14px;
	border:1px solid #e9e9e9;
}
.portfolio-meta-list, .portfolio-meta { border-color:#e9e9e9 !important; }
.post-author {
	background:#f7f7f7;
	background:linear-gradient(to top,#ffffff,#f7f7f7);
	border-color:#e9e9e9;
}
.post-author .post-author_h {
	font-size:13px;
	color:#333333;
	font-weight:300 !important;
	margin:0 0 12px;
}
.post-author .post-author_h a {
	font-size:13px;
	color:inherit;
}
.post-author .post-author_h a:hover { color:#ec2626; }
.post-author .post-author_gravatar img {
	border:none;
	padding:0;
}
.post-author .post-author_desc .post-author_link p {
	color:#333333;
	font-size:13px;
}
.post-author .post-author_desc .post-author_link p a { color:#333333; }
.post-author .post-author_desc .post-author_link p a:hover { color:#ec2626; }
.related-posts h3 {
	font-size:49px;
	line-height:55px;
	font-weight:700 !important;
	color:#000;
	padding-bottom:23px;
	margin-bottom:21px !important;
	border-bottom:1px solid #e9e9e9;
}
.related-posts ul li a {
	font-size:24px;
	font-weight:500;
	color:#ec2626;
}
.related-posts ul li a:hover { color:#333333; }
#comments h3 {
	font-size:49px;
	line-height:55px;
	font-weight:700 !important;
	color:#000;
	padding-bottom:23px;
	margin-bottom:21px !important;
	border-bottom:1px solid #e9e9e9;
	text-transform:lowercase;
}
#comments .comment-list li .comment-body {
	background:#f7f7f7;
	background:linear-gradient(to top,#ffffff,#f7f7f7);
	border-color:#e9e9e9;
}
#comments .comment-list li .comment-body .author {
	font-size:13px;
	color:#333333;
	font-weight:500;
}
#comments .comment-list li .comment-body .commentmetadata {
	font-size:13px;
	color:#ec2626;
	padding:14px 0;
}
#comments .comment-list li .comment-body .reply { margin-left:19px; }
#comments .comment-list li .comment-body .reply a {
	font-size:19px;
	font-weight:900;
	color:#fff;
	text-shadow:1px 1px 0px rgba(0,0,0,0.22);
	padding:14px 17px;
	background:#333333;
}
#respond h3 {
	font-size:49px;
	line-height:55px;
	font-weight:700 !important;
	color:#000;
	padding-bottom:23px;
	margin-bottom:21px !important;
	border-bottom:1px solid #e9e9e9;
}
#respond #commentform input[type="text"] { width:435px; }
#respond .field { margin-bottom:18px !important; }
#commentform .btn-primary {
	height:auto;
	float:left !important;
}
#commentform p.field { margin-bottom:10px !important; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	border-color:#e9e9e9 !important;
	padding:9px 11px !important;
	height:auto !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	color:#777777;
}
.main-holder input { color:#777777; }
#search-header {
	margin-top:10px;
	margin-bottom:10px;
}
#search-header input[type="text"] {
	border-color:#e9e9e9 !important;
	padding:13px 11px !important;
}
.submit-wrap .btn-primary { height:auto; }
footer.footer {
	border:none;
	padding:42px 0;
	background:#333333;
}
footer.footer .ext_poz2 { overflow:hidden; }
footer.footer #social_networks-2 { float:right; }
footer.footer .footer-nav {
	margin-top:14px;
	margin-bottom:25px;
}
footer.footer .footer-nav ul li { padding-left:25px; }
footer.footer .footer-nav ul li a {
	font-weight:700;
	text-shadow:1px 1px 0px rgba(0,0,0,0.22);
}
footer.footer .footer-nav ul li a:hover {
	color:#ec2626;
	text-decoration:none;
}
footer.footer .footer-nav ul li.current-menu-item a {
	color:#ec2626;
	text-decoration:none;
}
footer.footer .footer_txt { font-size:12px; }
footer.footer .footer_txt h4 {
	font-size:71px;
	line-height:80px;
	letter-spacing:-1px;
	font-weight:900;
	font-style:italic;
	color:#fff;
	margin:0;
	padding-bottom:10px;
}
footer.footer hr {
	border:none;
	height:1px;
	color:#484848;
	background-color:#484848;
	margin:30px 0 4px;
}
footer.footer .footer-text a+a {
	margin-left:9px;
	color:#ec2626;
}
footer.footer .footer-text a+a:hover { color:#fff; }
footer.footer .social li {
	position:relative;
	margin-left:10px;
	float:left;
}
footer.footer .social li a .social_ico img { display:none; }
footer.footer .social li a .social_ico:before {
	position:relative;
	display:block;
	width:50px;
	height:39px;
	font:30px/1em FontAwesome;
	background:#484848;
	color:#fff;
	content:"\f09a";
	text-shadow:1px 1px 0px rgba(0,0,0,0.22);
	padding:11px 0 0;
	text-align:center;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
footer.footer .social li a:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
footer.footer .social li a:hover .social_ico:before { background:#ec2626; }
footer.footer .social li a .social_label { padding-top:15px; }
footer.footer .social li+li a .social_ico:before { content:"\f099"; }
footer.footer .social li+li+li a .social_ico:before { content:"\f09e"; }
.thumbnail a .zoom-icon {
	background:rgba(0,0,0,0.5);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.thumbnail a .zoom-icon:before {
	position:absolute;
	top:50%;
	left:50%;
	width:125px;
	height:125px;
	margin-top:-62px;
	margin-left:-62px;
	background:url(./images/zoom_icon.png) no-repeat 0 0;
	-webkit-transform:scale(0.2);
	-moz-transform:scale(0.2);
	-ms-transform:scale(0.2);
	-o-transform:scale(0.2);
	transform:scale(0.2);
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.thumbnail a:hover .zoom-icon:before {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.mini-post-content { overflow:visible; }
@media (max-width: 1200px) {
	#slider-wrapper .container .cameraContent .camera_caption div h3 { font-size:55px !important; }
	#slider-wrapper .slog_1 { padding:0 260px 0 28px !important; }
	#slider-wrapper .slog_1 h2 { font-size:60px !important; }
	#slider-wrapper .slog_2 { padding:0 0 0 360px !important; }
	#slider-wrapper .slog_2 h2 { font-size:60px !important; }
	#slider-wrapper .slog_2 .btn_slider {
		float:right;
		margin-right:20px;
	}
	#slider-wrapper .slog_3 { padding:25px 290px 0 28px !important; }
	#slider-wrapper .slog_3 h2 { font-size:60px !important; }
	.service-box .service-box_body h2 { font-size:30px; }
	.service-box .service-box_body .service-box_txt strong { font-size:58px; }
	.block_1, .block_2, .block_3 { min-height:420px; }
	.block_package a .block_txt .price b { font-size:37px; }
}
@media (max-width: 979px) {
	.nav .sf-menu >li a { padding:31px 8px 36px; }
	#slider-wrapper .container .cameraContent .camera_caption div h3 { font-size:35px !important; }
	#slider-wrapper .slog_1 { padding:0 210px 0 28px !important; }
	#slider-wrapper .slog_1 h2 { font-size:40px !important; }
	#slider-wrapper .slog_1 .cont_txt { display:none; }
	#slider-wrapper .slog_2 { padding:0 0 0 247px !important; }
	#slider-wrapper .slog_2 h2 { font-size:40px !important; }
	#slider-wrapper .slog_2 .btn_slider { margin-top:-5px; }
	#slider-wrapper .slog_3 { padding:25px 28px 0 28px !important; }
	#slider-wrapper .slog_3 h2 { font-size:40px !important; }
	.ex_cont_p1 {
		width:724px;
		margin-bottom:40px;
	}
	.service-box .service-box_body h2 { font-size:38px; }
	.service-box .service-box_body .service-box_txt strong { font-size:75px; }
	.block_1, .block_2, .block_3 { min-height:0; }
	.block_package a .block_txt .price b { font-size:41px; }
	.ex_cont_p2 { width:47%; }
	footer.footer .footer-nav ul li {
		padding:0;
		padding-left:6px;
	}
	.sf-sub-indicator {
		top:57px;
		right:50%;
		margin-right:-6px;
	}
}
@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
	.container {
		padding-left:20px;
		padding-right:20px;
	}
	#slider-wrapper .container {
		padding-left:0;
		padding-right:0;
	}
	.header {
		margin-bottom:28px;
		padding-bottom:15px;
	}
	#loginout { margin-top:-21px; }
	#slider-wrapper .container .cameraContent .camera_caption div h4 {
		font-size:15px !important;
		line-height:20px;
	}
	.ex_cont_p1, .ex_cont_p2 { width:auto; }
	.ext_poz1 {
		overflow:hidden;
		margin-top:40px;
	}
	.logo, .logo_h__txt { margin-bottom:10px; }
	footer.footer #social_networks-2 {
		float:none;
		text-align:center;
	}
	footer.footer #social_networks-2 ul { display:inline-block; }
	#sidebar ul li a { display:inline-block; }
	.select-menu {
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}
	.pseudoStickyBlock { display:none !important; }
}
@media (max-width: 670px) {
	#slider-wrapper .container .cameraContent .camera_caption div h4 { display:none; }
	#slider-wrapper .slog_1 { padding:0 28px 0 28px !important; }
	#slider-wrapper .slog_1 h2 { font-size:30px !important; }
	#slider-wrapper .slog_2 { padding:0 0 0 33% !important; }
	#slider-wrapper .slog_2 h2 { font-size:30px !important; }
	#slider-wrapper .slog_3 { padding:16px 28px 0 28px !important; }
	#slider-wrapper .slog_3 h2 { font-size:30px !important; }
	#slider-wrapper .btn_slider { padding:10px 14px 11px !important; }
	.btn_slider { margin-top:15px !important; }
}
@media (max-width: 580px) {
	#loginout {
		margin-top:12px;
		padding-top:13px !important;
		background:#333333;
		height:23px;
	}
	#loginout:before {
		position:absolute;
		display:block;
		width:20px;
		height:100%;
		background:#333333;
		top:0;
		left:-20px;
		content:"";
	}
	#loginout:after {
		position:absolute;
		display:block;
		width:20px;
		height:100%;
		background:#333333;
		top:0;
		right:-20px;
		content:"";
	}
	.ex_h0 { overflow:visible; }
}
@media (max-width: 480px) {
	#slider-wrapper .slog_1, #slider-wrapper .slog_2, #slider-wrapper .slog_3 { display:none; }
	.service-box .service-box_body h2 {
		font-size:25px;
		line-height:30px;
	}
	.service-box .service-box_body .service-box_txt strong { font-size:45px; }
	.block_package a .block_txt .price b { font-size:37px; }
	.custom-list li a:before { margin-top:-6px; }
	.mini-post-content {
		width:100%;
		overflow:hidden;
	}
}
@media (max-width: 400px) {
	footer.footer .footer-nav ul li {
		float:none;
		display:block;
		margin-bottom:10px;
	}
	.block_1 .service-box_txt {
		padding-right:0;
		background:rgba(255,255,255,0.8);
	}
	.block_2 .service-box_txt { padding-right:0; }
	.header .textwidget { font-size:17px; }
	.ex_txt h2 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
		word-break:break-all;
	}
}
html.ie8 #slider-wrapper .container .cameraContent .camera_caption div h3 { font-size:55px !important; }
html.ie8 #slider-wrapper .slog_1 { padding:0 260px 0 28px !important; }
html.ie8 #slider-wrapper .slog_1 h2 { font-size:60px !important; }
html.ie8 #slider-wrapper .slog_2 { padding:0 0 0 360px !important; }
html.ie8 #slider-wrapper .slog_2 h2 { font-size:60px !important; }
html.ie8 #slider-wrapper .slog_2 .btn_slider {
	float:right;
	margin-right:20px;
}
html.ie8 #slider-wrapper .slog_3 { padding:25px 290px 0 28px !important; }
html.ie8 #slider-wrapper .slog_3 h2 { font-size:60px !important; }
html.ie8 .service-box .service-box_body h2 { font-size:30px; }
html.ie8 .service-box .service-box_body .service-box_txt strong { font-size:58px; }
html.ie8 .block_1, html.ie8 .block_2, html.ie8 .block_3 { min-height:465px; }
html.ie8 .block_package a .block_txt .price b { font-size:37px; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
